#
# idlen.sh,  8 Jul 03

WORD_LIST="words.65.gz"

if [ $INDIV_PROG = "all" ] || [ $INDIV_PROG = "ALL" ]; then
   for f in *.id.gz
      do
      echo $f
      prog_name=`basename $f .id.gz`
      gzcat $WORD_LIST $f | awk -f idlen.awk > ${prog_name}.len
      done
   fi

gzcat $WORD_LIST *.id.gz | awk -f idlen.awk > all_prog.len

